*{
    margin: 0px;
    padding: 0px;
}
body{
    background: url('../image/bj.jpg');
    background-size: cover;
    overflow: hidden;
}
ul{
    position: absolute;
    top:50%;
    left:50%;
    margin-left: -100px;
    margin-top:-200px;
}
li{

}
a{
    color:#fff;
    text-decoration:none;
}
a:hover{
    color:#ff0;
    text-decoration:underline
}
